docs_dir: docs/book
site_dir: docs/html
pages:
    - index.md
    - Introduction: intro.md
    - "Unit testing with PHPUnit": phpunit.md
    - Assertions: assertions.md
site_name: zend-test
site_description: zend-test
repo_url: 'https://github.com/zendframework/zend-test'
copyright: 'Copyright (c) 2005-2018 <a href="https://www.zend.com/">Zend Technologies USA Inc.</a>'
